ds50daq - Feature #4174

Add dates to the print statements in ds50MasterControl.rb
06/20/2013 12:07 PM - Kurt Biery

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kurt Biery % Done:
Category: Estimated time:
Target version:

06/20/2013
06/21/2013
100%

2.00 hours

Description

This will help us to better reconstruct what happened when things go wrong.

History

#1 - 06/20/2013 12:07 PM - Kurt Biery
- Status changed from New to Assigned

- Assignee set to Kurt Biery

#2 - 06/25/2013 12:09 PM - Kurt Biery

- Status changed from Assigned to Resolved

#3 - 06/25/2013 12:10 PM - Kurt Biery
- Status changed from Resolved to Closed

- % Done changed from 0 to 100

11/11/2020
